CRAN Package Check Results for Package pmclust

Last updated on 2019-09-18 14:47:56 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2-0 8.80 60.97 69.77 OK
r-devel-linux-x86_64-debian-gcc 0.2-0 7.64 50.12 57.76 OK
r-devel-linux-x86_64-fedora-clang 0.2-0 87.18 OK
r-devel-linux-x86_64-fedora-gcc 0.2-0 90.63 OK
r-devel-windows-ix86+x86_64 0.2-0 29.00 101.00 130.00 OK
r-patched-linux-x86_64 0.2-0 9.75 61.29 71.04 OK
r-patched-solaris-x86 0.2-0 119.10 OK
r-release-linux-x86_64 0.2-0 8.77 61.97 70.74 OK
r-release-windows-ix86+x86_64 0.2-0 22.00 146.00 168.00 OK
r-release-osx-x86_64 0.2-0 ERROR
r-oldrel-windows-ix86+x86_64 0.2-0 14.00 152.00 166.00 OK
r-oldrel-osx-x86_64 0.2-0 ERROR

Check Details

Version: 0.2-0
Check: package dependencies
Result: ERROR
    Packages required but not available: 'pbdMPI', 'pbdBASE', 'pbdDMAT'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64

Version: 0.2-0
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘pbdMPI’ ‘pbdBASE’ ‘pbdDMAT’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64